ALayMX!

Die Systemvoraussetzungen für ALayMX!

ALayMX! ist eine AutoCAD-Applikation, die AutoCAD mindestens ab Version 2012 voraussetzt. Unter AutoCAD LT ist ALayMX! nicht anwendbar.

ALayMX! läuft auf allen Windows-Rechnern, auf denen AutoCAD 2012 bis AutoCAD 2017 lauffähig installiert ist, unabhängig davon, ob es sich um die 32- oder 64-Bit Version handelt.

ALayMX! kann als Demoversion hier von unserer Homepage heruntergeladen und beliebig lange getestet werden. Ohne Autorisierung läuft das Programm als Demoversion.

Diese Demoversion ist auf die Konvertierung von 25 Layern in einer Steuerdatei beschränkt. Mit der Eingabe eines Autorisierungscodes wird die Demoversion ganz einfach, ohne neue Installation in eine Vollversion umgewandelt.

Download Demoversion